@charset "utf-8";
/* CSS Document */

body,p,ul,ol,li,h1,h2,h3,h4,h5,h6,dl,dt,dd{
	margin:0px;
	padding:0px;
	list-style:none;
}

em {
	visibility:hidden;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 1.6;
	color:#1C1C1C;
	background: #F5F5F5;
	-webkit-text-size-adjust: 100%;
}
.clear{
	clear:both;
	line-height:0px;
	height:0px;
	padding:0;
	margin:0;
}
a {
	color:#2175BA;
	text-decoration:underline;
}
a:active,
a:hover {
	color:#FF7E00;
	text-decoration:none;
}
.alignC {
	text-align:center;
}
.alignR {
	text-align:right;
}
.mini {
	font-size: 90%;
	line-height: 120%;
}
img {
	max-width: 100%;
	height: auto;
}
input {
	font-size: 110%;
	max-width: 95%;
	padding: 5px;
}

.inner {
	margin: 20px;
}

input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

input[type="text"] {
	font-size: 16px;
}

/*-----------------------
/* Layout
/*-----------------------*/
#side_right {
	display: none;
}
.wrap {
	/*padding: 0 30px;*/
}
@media screen and (max-width: 330px) {
	.wrap { padding: 0 6px; }
}

.ttL {
	font-size: 18px;
	background: url(../img/sp/common/ttl_bak.svg) no-repeat 0 0;
	background-size: 100%;
	border-bottom: solid 1px #D2D2D2;
	margin-bottom: 15px;
	padding: 10px 10px 6px;
}
.ttM {
	position: relative;
	font-size: 1.3rem;
	line-height: 1.2;
	background: rgb(201,201,201);
	background: linear-gradient(180deg, rgba(201,201,201,1) 2%, rgba(255,255,255,1) 2%, rgba(255,255,255,1) 5%, rgba(233,233,233,1) 3%, rgba(245,245,245,1) 100%);
	border-bottom: dashed 1px #C9C9C9;
	padding: 16px 15px 14px 35px;
}
.ttM::before {
	position: absolute;
	top: 15px;
	left: 10px;
	display: block;
	content: "";
	width: 6px;
	height: 50%;
	background: rgb(255,156,0);
	background: linear-gradient(180deg, rgba(255,156,0,1) 85%, rgba(255,52,0,1) 85%);
	border-radius: 10px;
}
.ttM .date {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 0.8rem;
	font-weight: lighter;
	transform: translateY(-50%);
}
.ttM .shipName {
	overflow: unset;
	text-overflow: unset;
	white-space: normal;
	word-break: unset;
	flex-grow: 1;
	width: 100%;
}
.ttS {
	position: relative;
	font-size: 1.3rem;
	line-height: 1.2;
	border-bottom: dashed 1px #C9C9C9;
	margin-bottom: 15px;
	padding: 16px 15px 14px 35px;
}
.ttS::before {
	position: absolute;
	top: 15px;
	left: 10px;
	display: block;
	content: "";
	width: 6px;
	height: 50%;
	background: rgb(255,156,0);
	background: linear-gradient(180deg, rgba(255,156,0,1) 85%, rgba(255,52,0,1) 85%);
	border-radius: 10px;
}


.title {
	font-size: 18px;
	color: #FFF;
	background: #185788;
	margin-bottom: 15px;
	padding: 10px;
}

.wBox { background:#FFF; }

/*--------------------------
/* Header
/*-------------------------*/
header {
	position: fixed;
	top: 0;
	display: flex;
	align-items: center;
	width: 100%;
	background: #FFF;
	box-shadow: 0px 3px 10px -5px #545454;
	padding: 6px 30px 2px;
	z-index: 99;
	box-sizing: border-box;
	transition: all .8s;
}
header::before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 5px;
	background: rgb(255,151,0);
	background: linear-gradient(90deg, rgba(255,151,0,1) 0%, rgba(255,198,0,1) 100%);
}
header h1 {
	margin-top: 2px;
	padding: 0 30px 0 0;
}
header h1 img { width:auto;max-height:80px; }
/*
.headerSearch {
	width: 40%;
}
*/
.headerSearch input[type="text"] {
	width: 100%;
	min-width: 400px;
	flex-grow: 1;
	border: solid 1px #CECECE;
	border-radius: 0;
}
.headerSearch input.button_body_wrapper_side_left_search {
	font-size: 1.05rem;
	font-weight: bold;
	letter-spacing: 5px;
	color: #FFF;
	background: #DC2626;
	padding: 10px 20px 10px 25px;
	text-align: center;
}
@media screen and (max-width: 1024px) {
	header {
		padding: 6px 15px 2px;
	}
	header h1 img { max-height: 60px; }
}

/* icons */
.header_icon {
	margin-left: auto;
}
.header_icon ul {
	display: flex;
	align-items: flex-end;
	/*padding-right: 10px;*/
}
.header_icon ul li {
	font-size: 12px;
	font-weight: bold;
	/*letter-spacing: -0.8px;*/
	text-align: center;
	padding: 0 10px;
}
.header_icon ul li a {
	color: #1c1c1c;
	text-decoration: none;
}
.header_icon ul li img {
	display:block;
	margin: 0 auto 2px;
}
.header_icon ul li.snsIcon a:hover img {
	opacity: 0.6;
}
.header_icon ul li.en {
	display: flex;
	align-items: center;
	font-size: 14px;
	padding: 0 20px 8px 20px;
}
.header_icon ul li.en img {
	margin-right: 10px;
}
.header_icon ul li.en a {
	color: #DC2626;
	opacity: .65;
}
.header_icon ul li.en a:hover { opacity:1 }
.header_icon ul li.en span:last-child {
	display: block;
	border-left: solid 1px #CCC;
	margin-left: 10px;
	padding-left: 10px;
}
@media screen and (max-width: 1384px) {
	.headerSearch input[type="text"] {
		min-width: 300px;
	}
	.headerSearch input.button_body_wrapper_side_left_search {
		padding-left: 15px;
		padding-right: 10px;
	}
}
@media screen and (max-width: 1264px) {
	.headerSearch input[type="text"] {
		min-width: unset;
	}
	.header_icon ul li.en { padding-right: 10px; }
}
@media screen and (max-width: 1166px) {
	.headerSearch.flex {
		display: none;
	}
}
@media screen and (max-width: 960px) {
	.headerSearch {
		display: none;
	}
}

.guideMenu {
	display: none;
	position: absolute;
	top: 102px;
	left: 0;
	width: 100%;
	color: #FFF;
	background: rgba(38,38,38,0.95);
	box-sizing: border-box;
	padding: 30px;
}
.grid_parent {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	margin-bottom: 30px;
}
.guideMenu_01 {
	grid-area: 1 / 1 / 3 / 2;
}
.guideMenu_02_01 {
	grid-area: 1 / 2 / 2 / 3;
}
.guideMenu_02_02 {
	grid-area: 2 / 2 / 3 / 3;
}
.guideMenu > div > div {
}
.guideMenu img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.guideMenu a {
	color: #ffeb12;
}
.guideMenu_01 {
	box-sizing: border-box;
	font-size: 1.15rem;
	border: solid 2px #FFF;
	border-radius: 10px;
	padding: 20px;
}
.guideMenu_contentAll_btn a {
	position: relative;
	display: inline-flex;
	align-items: center;
	box-sizing: border-box;
	font-size: 1.15rem;
	width: 100%;
	height: 100%;
	border: solid 2px #FFF;
	border-radius: 10px;
	padding: 20px;
	transition: all 0.8s;
}
.guideMenu_contentAll_btn a::after {
	content: "";
	position: absolute;
	top: 46%;
	right: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg) translateY(-50%);
}
.guideMenu_contentAll_btn a:hover {
	background:rgba(255,255,255,0.3);;
}
.guideMenu_contentAll_btn a:hover::after {
	right: 20px;
}


/* common */
#wrapper {
	padding-top: 100px;
}
@media screen and (max-width: 1024px) {
	#wrapper { padding-top:80px; }
}


.topBanner01 {
	width: 100%;
}
.topBanner01 > a {
	display: block;
	width:50%;
}
.topBanner01 a img {
	width: 100%;
	height: auto;
}
.topBanner02 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 49%;
}
.topBanner02 p:first-child {
}
@media (max-width: 1380px) {
	.topBanner02 {
		flex-direction: row;
		width: 100%;
	}
	.topBanner02 p {
		width: 49%;
	}
}
@media screen and (max-width: 960px) {
	.topBanner01 > a { width: 100%; }
}


/*-----------------------
/* footer
/*-----------------------*/
.footerInfo {
	background: #FFFCEC;
	padding: 20px 10px;
}
.footerInfo h3 { margin-right:40px; }
.footerInfo a {
	color: #1c1c1c;
}
.aboutInfo {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
	max-width: 1400px;
	margin: 0 auto;
}
.footerInfo .infoBox {
	flex-grow: 1;
	position: relative;
	width: 20%;
	border: dashed 1px #1c1c1c;
	border-radius: 10px;
	margin-top: 20px;
	padding: 10px;
}
.footerInfo .infoBox h4 {
	position: absolute;
	top: -18px;
	left: 50%;
	transform: translateX(-50%);
	letter-spacing: -0.5px;
	text-align: center;
	background: #FFFCEC;
	padding: 0 5px;
}
.footerInfo .infoBox.otherInfo h4 {
	font-size: 0.95rem;
	font-weight: bold;
}
.footerInfo .infoBox h4 span {
	font-size: 0.95rem;
	font-weight: bold;
	border-bottom: solid 2px #1c1c1c;
}
.footerInfo .infoBox ul {
	padding: 14px 10px 10px;
}
.footerInfo .infoBox ul li {
	font-size: 0.95rem;
	background: url(../img/sp/common/ico_finfo.svg) no-repeat 0 5px;
	padding-left: 15px;
}

footer {
	color: #FFF;
	background: #FF9700;
	padding: 20px;
}
.ship_detail__Page footer {
	margin-bottom: 70px;
}
footer ul {
	display: flex;
}
footer ul li {
	border-right: solid 1px #FFF;
	margin-right: 5px;
	padding-right: 5px;
}
footer ul li a:link,
footer ul li a:visited {
	font-weight: bold;
	color: #FFF;
}
footer p {
	opacity: 0.6;
	font-size: 0.65rem;
	margin-top: 10px;
}


/*--- TOP */
/* top_merit */
.merits {
	display: flex;
	margin-top: 60px;
}
.meritList {
	width: 50%;
	padding: 20px 15px 10px;
}
.topMerit01 {
	background: #045792;
}
.topMerit02 {
	background: #04928D;
}
.topMerit02 ul {
	display: flex;
	flex-direction: column;
	height: calc( 100% - 84px);
	box-sizing: border-box;
}
.topMerit02 ul li:last-child {
	flex-grow: 1;
}
.meritList h2 img {
	max-height: 64px;
	width: auto;
}
.meritList ul > li {
	line-height: 1.4;
	background: #FFF;
	border-radius: 8px;
	margin-bottom: 10px;
	padding: 14px;
}
.meritList ul > li ol {
	margin-top: 5px;
}
.meritList ol > li {
	position: relative;
	margin-left: 1.08em;
	margin-bottom: 3px;
}
.meritList ol > li:before {
	display: block;
	position: absolute;
	top: 0;
	left: -1.15rem;
	content:"・";
}
.meritList .bold {
	font-weight: bold;
}
.meritList .bold > span {
	font-size: 1.05rem;
	text-decoration: underline;
}
.meritList span.bold {
	font-size: 1.05rem;
	font-weight: bold;
	text-decoration: underline;
}
@media (max-width: 960px) {
	.merits {
		flex-wrap: wrap;
	}
	.meritList {
		width: 100%;
	}
}

/* areaSearch */
#areaSearch {
	width: 49%;
}
#areaSearch .wBox {
	line-height: 1.8;
	min-height: 350px;
	background: #FFF url(../img/pc/top/map.png) no-repeat 92% center;
	background-size: 40%;
	padding: 65px 48% 65px 30px;
	box-sizing: border-box;
	text-align: center;
}
#areaSearch .wBox select {
	width: 100%;
	margin: 20px 0;
	padding: 10px;
}
#areaSearch .wBox .btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	width: 60%;
	min-width: 280px;
	color: #FFF;
	text-shadow: 0 3px 10px #BA7100;
	background: #FF9C00;
	box-shadow: 0 3px 0 #FF3400;
	margin: 0 auto;
	padding: 10px;
	border-radius: 100px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	transition: all .5s;
}
#areaSearch .wBox .btn a:hover {
	background: #FF6600;
	box-shadow: 0 3px 0 #C42800;
}
#areaSearch .tb { display:none; }
@media (min-width: 2000px) {
	#areaSearch .wBox {
		background-size: unset;
	}
}
@media (max-width: 1500px) {
	#areaSearch .tb { display:block; }
}
@media (max-width: 1380px) {
	.areaWrap { flex-wrap: wrap; }
	#areaSearch {
		width: 100%;
	}
}

/*===========================================================
/* 船一覧
/*=========================================================*/
#side,
.sideBox {
	width: 365px;
	transition: all .5s;
}
@media screen and (max-width: 1200px) {
	#side,
	.sideBox {
		width: 280px;
	}
}
@media screen and (max-width: 1024px) {
	#side,
	.sideBox {
		display: none;
	}
}
#side h2 {
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background: #045792;
	padding: 10px;
}
#side h2 span {
	font-size: 22px;
}
.sideBox {
	/*overflow: hidden;*/
	background: #FFF;
	border: solid 1px #D6D6D6;
	border-radius: 0px 0px 13px 0px;
	margin-bottom: 30px;
}

/* search */
.sideSearch h2::before {
	display: block;
	content: "";
	width: 23px;
	height: 23px;
	background: url(../img/pc/common/ico_search.svg) no-repeat 0 0;
	background-size: 23px;
	margin-right: 10px;
}
.sideSearch .searchCat {
	background: none;
	border-radius: unset;
	border-bottom: solid 1px #D6D6D6;
	padding: 15px 10px;
}
.sideSearch .searchCat.scroll {
	/*overflow-y: scroll;
	max-height: 640px;*/
	padding: 0;
}
/*
.sideSearch .searchCat {
	padding-top: 15px;
}
*/
.sideSearch .searchCat:last-child {
	margin-bottom: none;
}
.sideSearch .searchCat > p {
	font-weight: bold;
}
.sideSearch ul > li {
	margin-bottom: 8px;
}
.sideSearch ul > li.noData {
	color: #bababa;
}
.sideSearch ul > li.noData input[type="checkbox"] {
	background: #eaeaea;
}
.sideSearch ul > li.noData input[type="checkbox"]:checked {
	background: #CCC;
}
.sideSearch ol {
	display: flex;
	flex-wrap: wrap;
}
.sideSearch ol > li {
	width: 50%;
	margin-bottom: 5px;
}
.sideSearch select {
	display: block;
	width: calc(100% - 10px);
	padding: 5px;
}
.sideSearch select + p {
	line-height: 1.8;
}
.sideSearch button,
.sideArea .btn a {
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: unset;
	color: #FFF;
	background: #DC2626;
	border: none;
	padding: 15px;
	text-decoration: none;
	text-align: center;
}
.sideSearch button::after,
.sideArea .btn a::after {
	display: block;
	content: "";
	width: 29px;
	height: 29px;
	background: url(../img/pc/common/ico_on.svg) no-repeat 0 0;
	background-size: 29px;
	margin-left: 20px;
}

.sideBox > .btn {
	border-radius: 0px 0px 13px 0px;
}
/* 光らせるためのstyle */
.shine{
	border: 0 solid transparent;
	position: relative;
	overflow: hidden;
}
/* 光の疑似要素 */
.shine::before{
	content: "";
	animation: shine 3s cubic-bezier(0.25, 0, 0.25, 1) infinite;
	background-color: #fff;
	width: 140%;
	height: 100%;
	transform: skewX(-45deg);
	top: 0;
	left: -160%;
	opacity: 0.5;
	position: absolute;
}
/* 光の動き */
@keyframes shine{
	0% {
		left: -160%;
		opacity: 0;
	}
	70% {
		left: -160%;
		opacity: 0.5;
	}
	71% {
		left: -160%;
		opacity: 1;
	}
	100% {
		left: -20%;
		opacity: 0;
	}
}

/*news*/
.sideNews h2::before {
	display: block;
	content: "";
	width: 24px;
	height: 24px;
	background: url(../img/pc/common/ico_news.svg) no-repeat 0 0;
	background-size: 24px;
	margin-right: 10px;
}
.sideNews > div {
	border-bottom: solid 1px #D6D6D6;
	padding: 15px 10px;
}
.sideNews > div:last-child {
	border-bottom: none;
}
.sideNews .date {
	font-size: 12px;
	color: #B8B8B8;
}
.sideNews .ttl {
	font-size: 16px;
	font-weight: bold;
}
.sideNews .comment {
	font-size: 13px;
	margin-top: 6px;
}

/* area */
.sideArea h2::before {
	display: block;
	content: "";
	width: 23px;
	height: 23px;
	background: url(../img/pc/common/ico_area.svg) no-repeat 0 0;
	background-size: 23px;
	margin-right: 10px;
}
.sideArea_in {
	padding: 15px 10px;
}
.sideArea_in img {
	padding-bottom: 10px;
}


/*-------------------------------------------↓旧CSS-------------------------------------------------*/
.search_list {
	width: 95%;
	background: #B0D4F2;
	margin: 0 auto 20px;
	padding-bottom: 6px;
}
.search_list h2 {
	font-size: 120%;
	color: #FFF;
	background: #0E395B;
	padding: 6px 10px;
}
.search_list table {
	width: auto;
	background: #FFF;
	margin: 6px 10px;
}
.search_list table input {
}
.search_list ul.btn_list_02 {
	margin: 20px auto 10px !important;
}
.search_list p.btn_search {
	cursor: pointer;
	width: 80%;
	color: #FFF;
	background: #A30327;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	margin: 10px auto;
	padding: 10px;
}
.search_list p.btn_search:hover {
	background: #D12323;
}


input[type="checkbox"] {
	vertical-align: -8px;
	-webkit-appearance: none;
	position: relative;
	width: 26px;
	height: 26px;
	border: 1px solid #CECECE;
	border-radius: 5px;
	box-sizing: border-box;
	margin-right: 5px;
}

input[type="checkbox"]:checked {
	background: #045792;
}

input[type="checkbox"]:checked:before {
	position: absolute;
	left: 1px;
	top: 16px;
	display: block;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
	content: "";
	width: 10px;
	height: 4px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}

input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	left: 9px;
	top: 16px;
	content: "";
	width: 16px;
	height: 4px;
	background: #ffffff;
	transform: rotate(-53deg);
	-webkit-transform-origin: left center;
}
input#ship_price_from,
input#ship_price_to,
input#ship_feet_from,
input#ship_feet_to,
input#ship_register_model_year_from,
input#ship_register_model_year_to {
	width: 20%;
}
input.small {
	margin-right: 5px;
}
input.small + input {
	margin-left: 5px;
}

.serachWrap {
	/*overflow: hidden;*/
	background: #ECECEC;
	border: solid 3px #FF9C00;
	border-radius: 20px;
	margin-bottom: 20px;
}
.searchKeyword {
	/*display: flex;
	justify-content: space-between;
	align-items: center;*/
	overflow: hidden;
	position: relative;
	width: 640px !important;
	transition: all .5s;
	border-radius: 0px 0px 20px 0px;
}
.searchKeyword h3 {
	position: absolute;
	top: -10px;
	left: 0;
}
.searchKeyword dl {
	overflow: scroll;
	height: 100%;
	min-height: 520px;
	margin-top: 48px;
	padding: 0 20px;
}
.searchKeyword dt {
}
.searchKeyword dd {
	margin-bottom: 10px;
}
.searchKeyword dd .mini { color:rgb(220,38,38); }
.searchKeyword input {
	border: solid 1px #707070;
	border-radius: 5px;
	padding: 10px;
	box-sizing: border-box;
}
.searchKeyword input.box200 { width:100%; }
@media screen and (max-width: 1460px) {
	.searchKeyword {
		width: 440px !important;
	}
}
@media screen and (max-width: 1110px) {
	.searchKeyword {
		width: 350px !important;
	}
}
@media screen and (max-width: 1080px) {
	.serachWrap {
		overflow: hidden;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.searchKeyword {
		width: 100% !important;
	}
	.flex > div.searchKeyword {
		margin-bottom: 0;
	}
	.searchKeyword dl { padding-bottom:50px; }
}


.inputTxt {
	position: relative;
	flex-grow: 1;
}
.inputbtn {
	position: relative;
	width:24%;
	z-index: 2;
}
.inputTxt span {
	display: block;
	position: absolute;
	top: 11px;
	left: 10px;
	width: 23px;
	height: 23px;
	z-index: 2;
}
.inputTxt input {
	width: 100%;
	max-width: unset;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 12px 10px 12px 40px;
	transform: scale(1.0);
}
.inputbtn input {
	font-size: 0.98rem;
	letter-spacing: 2px;
	font-weight: bold;
	width: 100%;
	color: #FFF;
	text-shadow: 0 3px 3px #801616;
	background: #DC2626;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 12px 8px;
}
.searchKeyword p.btn {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.searchKeyword p.btn a {
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 3px #c91919;
	background: rgb(220,38,38);
	background: linear-gradient(130deg, rgba(220,38,38,1) 26%, rgba(236,89,89,1) 49%, rgba(220,38,38,1) 50%, rgba(220,38,38,1) 100%);
	border-radius: 0px 0px 20px 0px;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	transition: all .8s;
}
.searchKeyword p.btn a:hover {
	text-shadow: 0 1px 3px #6e1801;
	background: rgb(255,69,20);
	background: linear-gradient(130deg, rgba(255,69,20,1) 26%, rgba(255,92,8,1) 49%, rgba(255,69,20,1) 50%, rgba(255,69,20,1) 100%);
}

.searchCat {
	/*overflow: hidden;*/
	flex: 1;
	background: #FFF;
	border-radius: 20px 0px 0px 20px;
}
.searchCat__ttl {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	background: #FFF8EC;
	border-radius: 20px 0px 0px 0px;
	padding-right: 20px;
}
.searchCat__ttl > h2 {
	padding: 18px 30px;
}
.searchCat ul.tab {
	overflow: hidden;
}
.searchCat ul.tab li {
	cursor: pointer;
	float: left;
	font-size: 0.9rem;
	font-weight: bold;
	letter-spacing: -0.8px;
	color: #828282;
	background: #EFE6D7 url(../img/sp/top/ico_off.png) no-repeat 10px center;
	background-size: 20px;
	padding: 10px 20px 10px 48px;
	transition: all 0.5s;
}
.searchCat ul.tab li.active {
	color: #1c1c1c;
	background: #FFF url(../img/sp/top/ico_on.png) no-repeat 10px center;
	background-size: 20px;
}
.tabContent {
	background: #FFF;
	border-radius: 0px 0px 0px 20px;
	padding: 10px;
}
.tabContent .cat01,
.tabContent .cat02 {
	margin-bottom: 7px;
}
@media screen and (max-width: 350px) {
	.searchCat ul.tab li {
		background-size: 15px;
		padding-left: 30px;
	}
	.searchCat ul.tab li.active {
		background-size: 15px;
	}
}


/* モーターボート・漁船のみ */
#main .tabContent .cat01 table,
#main .tabContent .cat02 table {
	width: calc(100% - 20px);
	margin: 0 10px;
}
#main .tabContent .cat01 table tr,
#main .tabContent .cat02 table tr {
	background: url(../img/sp/top/catLine.png) no-repeat left center;
}
#main .tabContent .cat01 td,
#main .tabContent .cat02 td {
	font-weight: bold;
	letter-spacing: -0.8px;
	border: none;
	padding: 0 5px 5px 0;
	box-sizing: border-box;
}
#main .tabContent .cat01 td:last-child,
#main .tabContent .cat02 td:last-child {
	padding-right: 0;
}
#main .tabContent .cat01 td.small,
#main .tabContent .cat02 td.small {
	font-size: 0.95rem;
}
#main .tabContent .cat01 td a,
#main .tabContent .cat02 td a {
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	height: 100%;
	color: #1c1c1c;
	background: #FFF;
	border: solid 2px #E1E1E1;
	border-radius: 5px;
	box-shadow: 0 3px 0 #E1E1E1;
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 0;
}
#main .tabContent .cat01 td a:hover,
#main .tabContent .cat02 td a:hover {
	top: 2px;
	background: #feffeb;
	border-color: #FF9C00;
	box-shadow: 0 1px 0 #FF9C00;
}
#main .tabContent .cat01 td:not([class]) a {
	min-height: 110px;
}
#main .tabContent .cat02 td a {
	min-height: 100px;
}
#main .tabContent .cat01 td.small a,
#main .tabContent .cat02 td.small a {
	padding: 6px 0;
}

/* ヨット以下 */
.tabContent .cat03 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 100%;
	gap: 5px;
}
.tabContent .cat03 ul li {
	position: relative;
	font-weight: bold;
	letter-spacing: -0.8px;
	width: 18.8%;
	border: solid 2px #E1E1E1;
	border-radius: 5px;
	box-shadow: 0 3px 0 #E1E1E1;
	margin-bottom: 7px;
	padding: 10px 0;
	text-align: center;
	box-sizing: border-box;
}
.tabContent .cat03 ul li:hover {
	top: 2px;
	background: #feffeb;
	border-color: #FF9C00;
	box-shadow: 0 1px 0 #FF9C00;
}
.tabContent .cat03 ul li.sold {
	background: #E1E1E1;
	border-color: #C8C8C8;
	box-shadow: 0 3px 0 #C8C8C8;
}
.tabContent .cat03 ul li.sold:hover {
	background: #E1E1E1;
	border-color: #FF9C00;
	box-shadow: 0 1px 0 #FF9C00;
}
.tabContent .cat03 ul li.none {
	visibility: hidden;
}
.tabContent .cat03 ul li a {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	height: 100%;
	color: #1c1c1c;
	text-decoration: none;
}

.searchCat img,
.tabContent .cat03 ul li img {
	display: block;
	max-height: 57px;
	width: auto;
	margin: 0 auto 5px;
}
.tabContent .cat03 ul li span {
	display: block;
	margin-top: auto;
}

.content_box_01,
.content_box_02,
.content_box_03 { display:none; }
.content_box_01.active,
.content_box_02.active,
.content_box_03.active { display:block; }
/*
.content_box_02 dl {
	margin-bottom: 10px;
}
.content_box_02 dt {
	font-size: 0.95rem;
	font-weight: bold;
}
.content_box_02 dd {
	margin-bottom: 5px;
}
.content_box_02 dd input {
	border: solid 1px #CCC;
	border-radius: 5px;
	padding: 8px;
}
*/
.content_box_02 div.box {
	/*width: 50%;*/
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box;
}
.content_box_02 div.box h3 {
	overflow: hidden;
	font-size: 1.25rem;
	line-height: 1.8;
	border-bottom: solid 1px #CCC;
	margin-bottom: 12px;
	padding-bottom: 8px;
}
.content_box_02 div.box h3 a,
h2.ttM > a {
	display: inline-block;
	float: right;
	font-size: 0.99rem;
	padding-top: 2px;
}
.makerBox {
	margin: 20px 0 50px;
}
@media screen and (max-width: 1314px) {
	.content_box_02 div.box h3 a { display: none; }
	.makerBox p { display:block; }
}

/* purpose */
.content_box_all p.btn a {
	position: relative;
	display: block;
	font-size: 0.95rem;
	line-height: 1.8;
	font-weight: bold;
	max-width: 50%;
	color: #FFF;
	background: #DC2626;
	box-shadow: 0 3px 0 #801616;
	border-radius: 5px;
	margin: 15px auto 10px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
.content_box_all p.btn a:hover {
	top: 2px;
	background: rgb(255,69,20);
	box-shadow: 0 1px 0 rgb(255,69,20);
}
.searchCat .content_box_02 .box.purpose ul {
	margin: 0 auto;
}
.useInput {
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 6px 0;
}
input[type="checkbox"].useInput-input {
	opacity: 0;
	width: 0;
	margin: 0;
	padding: 0;
}
.useInput-input:checked + .useInput-box {
	background: #045792;
}
.useInput-input:checked + .useInput-box::before {
	content: "";
	display: block;
	position: absolute;
	top: 40%;
	left: 56%;
	width: 40%;
	height: 4px;
	border-radius: 2px;
	transform: translate(-6px, 5px) rotateZ(-135deg);
	transform-origin: 2px 2px;
	background: #FFF;
}
.useInput-input:checked + .useInput-box::after {
	content: "";
	position: absolute;
	top: 40%;
	left: 60%;
	display: block;
	width: 76%;
	height: 4px;
	background: #FFF;
	border-radius: 2px;
	transform: translate(-6px, 5px) rotateZ(-45deg);
	transform-origin: 2px 2px;
}
.useInput-box {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border: solid 2px transparent;
	background: #e8e8e8;
	border-radius: 4px;
}
.useInput-txt {
	display: block;
	font-size: 0.95rem;
	font-weight: bold;
	margin-left: 8px;
}

/* makerBox */
.makerBox ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.makerBox ul li {
	width: 48%;
	margin-bottom: 10px;
}
.topMakerList .makerBox ul li {
	width: 19%;
}
.makerBox ul li span {
	/*display: inline-block;
	vertical-align: middle;*/
	display: block;
	font-size: 0.75rem;
	line-height: 1;
}


/* rank */
.wrap__rankArea {
}

.ranking {
	overflow: hidden;
	display: flex;
	margin: 50px auto;
	padding: 0 3%;
}
.ranking_title {
	width:320px;
	margin-right: 20px;
}
.ranking_title img { max-width:unset; }
.rank__Container {
	position: relative;
	flex-grow: 1;
	width: calc(100% + (100vw - 100%) / 2);
}
.rankingBox {
}
.ranking_image {
	width: 235px;
	margin-right: 20px;
}
.ranking_image a > img {
	object-fit: cover;
	width: 235px;
	height: 176px;
}
.slick__prev,
.slick__next {
	position: absolute;
	top: 65px;
	z-index: 1;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	border: 2px solid #FF3400;
	background: #fff;
}
.slick__prev {
	left: -30px;
}
.slick__next {
	right: calc((100vw - 100%) + (270px));
}
.slick__prev:before,
.slick__next:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 10px;
	height: 10px;
	border-top: 3px solid #FF3400;
	border-right: 3px solid #FF3400;
	opacity: 1;
	content: '';
}
.slick__prev:before {
	transform: translate(-25%, -50%) rotate(-135deg);
}
.slick__next:before {
	transform: translate(-75%, -50%) rotate(45deg);
}
.slick-cloned { display:none !important; }

.ranking a,
.ranking a h3,
.ranking a p {
	color: #1c1c1c;
	text-decoration:none;
	transition: all 0.8s;
}
.ranking h3,
.ranking p {
	line-height: 1;
	margin-left: 35px;
}
.ranking a:hover,
.ranking a:hover h3,
.ranking a:hover {
	opacity: .6;
}
.ranking h3 {
	position: relative;
	line-height: 1.2;
	color: #1c1c1c;
	margin-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
}
.ranking h3 span { display:block; }
.rankBadge {
	position: absolute;
	top: -20px;
	left: -35px;
}
.makerName {
	font-size: 0.8rem;
	font-weight: lighter;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}
.shipName {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}
.price span {
	font-size: 1.05rem;
	font-weight: bold;
	color: #FF0000;
}
.aboutSize {
	border-top: dashed 1px #CCC;
	margin-top: 5px;
	padding-top: 5px;
}
.rankComment {
	color: #FF0000;
}

/* ship_list */
.boxWrap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 30px;
	/*padding: 0 10px;*/
}
.boxWrap > .box {
	width: 48%;
}
.boxWrap > .box img {
	width: 100%;
	height: auto;
}
.boxWrap > .box .tcon {
	position: relative;
}
.boxWrap > .box .tcon img {
	display: block;
	position: absolute;
	top: -40px;
	width: 40px;
	height: auto;
	z-index: 2;
}
.boxWrap .date {
	color: #bbb;
}
.boxWrap .date span {
	color: #1c1c1c;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}
.boxWrap h3 a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: break-all;
}
.boxWrap h3 span {
	display: block;
	font-size: 0.8rem;
	font-weight: lighter;
}
.boxWrap > .box .favorite img {
	width: 22px;
	height: auto;
}
.boxWrap > .box .priceBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.boxWrap > .box .priceBox .price {
	order: -1;
}
.boxWrap > .box .priceBox .comment,
.boxWrap > .box .priceBox .pie {
	flex-grow: 1;
	width: 100%;
}

/* more */
.moreOn,
.moreOff {
	position: relative;
	width: 100%;
	flex-grow: 1;
	margin: 20px -10px;
	text-align: center;
}
.moreOn::before,
.moreOff::before {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #E2E2E2;
	z-index: -1;
}
.moreOn span,
.moreOff span {
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	width: 300px;
	height: 56px;
	font-size: 0.95rem;
	font-weight: bold;
	background: url(../img/sp/top/btn_more.svg) no-repeat 0 0;
	background-size: 100%;
	padding: 12px 0;
	text-align: center;
	box-sizing: border-box;
}
.moreOn span::after {
	content: "";
	display: block;
	width: 23px;
	height: 23px;
	background: url(../img/sp/top/morebtn_on.svg) no-repeat 0 0;
	background-size: 100%;
	margin-left: 10px;
}
.moreOff span::after {
	content: "";
	display: block;
	width: 23px;
	height: 23px;
	background: url(../img/sp/top/morebtn_off.svg) no-repeat 0 0;
	background-size: 100%;
	margin-left: 10px;
}
.recommend .moreOn::before,
.recommend .moreOff::before {
	display: none;
}


/* osusume */
.recommend {
	background: #FFFCF3;
	margin-bottom: 30px;
	padding: 20px 10px 10px;
}
.recommend h2 {
	text-align: center;
	margin-bottom: 20px;
}

/* top_info */
.info {
	overflow: hidden;
}
.info .slick-slide {
	/*width: 25%;*/
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 3px 6px #e6e6e6;
	margin-right: 30px;
	padding: 20px;
}
.info > div .date {
	color: #8E8E8E;
}
.info > div .ttl {
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
}
.info > div .comment {
	font-size: 0.9rem;
	line-height: 1.4;
	max-height: 200px;
	overflow-y: auto;
}
.info .slick-list {
	overflow: visible;
}


.text_red
{
	color:#FF0004;
}

.text_small
{
	font-size:88%;
}


/* kari */
#main .ship_list .parts_item {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5%;
}
#main .ship_list .parts_item .box {
	width: 30%;
	border-bottom: none;
	margin-bottom: 0;
}

/* catalog_ship */
.maker-list {}

.maker-list li.maker-item {
	box-sizing: border-box;
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	border-bottom: solid 1px #D6D6D6;
	margin-bottom: 0;
	padding: 8px 12px;
}
.maker-list li.maker-item:last-child {
	border-bottom: none;
}
.maker-list li.maker-item:hover {
	background-color: #fff9e3;
}
.maker-item label {
	cursor: pointer;
}


.maker-checkbox {
	margin-right: 6px;
	cursor: pointer;
}

.model-list {
	position: absolute;
	top: 0;
	left: 100%;
	background-color: #f7f9fc;
	border: 1px solid #ccd9e8;
	padding: 10px;
	border-radius: 4px;
	display: none;
	flex-wrap: wrap;
	gap: 8px;
	align-items: center;
	width: 600px;
	z-index: 100;
}

.model-list label {
	color: #000;
}

.search-btn {
	padding: 5px 12px;
	background-color: #DC2626;
	color: white;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 5px;
}

.search-btn:hover {
	background-color: #d46161;
}